<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Intro to html</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<h1> My first web page</h1>

	<h2>headings are Great fun</h2>
	
	<p>This is my first paragraph in my new webpage. This is going to be great. I am so excited...</p>
	
	<h2>Web Pages are Exciting Too</h2>

	<p>Yes, that's right - web pages can be a lot of fun. Learning how to create web pages is easy and entertaining...</p>
	
	<h1>Main Heading</h1>
	<h2>h2 is a subheading of h1</h2>
	<h3>h3 is a subheading of h2</h3>
	<h4>h4 is a subheading of h3</h4>
	<h5>h5 is a subheading of h4</h5>
	<h6>h6 is a subheading of h5</h6>

	<p lang="tl">etong talatang ito ay tagalog</p>
	<a href="https://www.google.com">take me to Google</a>
	<a href="http://www.9gag.com"><img src="download.png"></a>

	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

<div class="tcenter">
	<p>this should be center aligned</p>
	<p>this should be center aligned</p>
	<p>this should be center aligned</p>
</div>


<div class="kanan">
	<p>this should be right aligned</p>
	<p>this should be right aligned</p>
</div>

<p> Cakes are delicious</p>

<hr>

<h2>Adobo Recipe</h2>

<p>Adobo is a well-loved dish by many Filippinos.</p>

<p>
	<strong>beware</strong> of dogs.
</p>

<p>Authors are encouraged to use their best judgement when determining whther to use small or CSS <small>Posted on April 30</small>
</p>


<em>To be or not to be</em>

<h2>Ingredients</h2>
<ul>
	<li>50g butter</li>
	<li>2 eggs</li>
	<li>10ml milk</li>
	<li>Salt ang pepper to taste</li>
	<li>5 medium sized oranges</li>
</ul>

<h2>daily routine</h2>
<ol>
	<li>wake up</li>
	<li>take a bath</li>
	<li>go to caswynn</li>
	<li>go to home</li>
	<li>sleep</li>
</ol>


<table>
	<tr>
		<th></th>
		<th>9am</th>
		<th>10am</th>
		<th>11am</th>
	</tr>
	<tr>
		<th>monday</th>
		<td colspan="2">Geography</td>
		<td>Math</td>
		<td rowspan="2">Art</td>
	</tr>
	<tr>
		<th>tuesday</th>
		<td colspan="3">Gym</td>
		<!-- <td>Home Ec</td> -->
	</tr>
</table>

<p>I want to make this <span id="red">red</span></p>


</body>
</html>